IMPORTANT ! Compatibilité MacOS 10.15

IMPORTANT ! Compatibilité MacOS 10.15

Les produits matériels et logiciels Two notes Audio Engineering ne sont pas supportés sous MacOS 10.15 Catalina. Veuillez ne pas installer MacOS 10.15 si vous utilisez des produits Two notes Audio Engineering.

Nous travaillons actuellement sur la compatibilité avec MacOS 10.15. Veuillez consulter régulièrement cette page ou la page des spécifications de votre produit pour obtenir des informations sur la configuration système requise.

2Commentaires

  • David TILLOT
    12 octobre, 2019

    Bonjour, c'est un peu embêtant, je viens juste il y a 2 jours de passer sur MacOS Catalina et j'ai reçu aujourd'hui le TORPEDO Captor... J'espère qu'une mise à jour va arriver assez rapidement sinon je renverrais le produit. Bonne journée

    • Two notes
      25 octobre, 2019

      Bonjour David nous sortons aujourd'hui des versions compatibles Catalina pour Torpedo Remote. Pour Torpedo Wall of Sound, la compatibilité est garantie pour Garageband, et nous vérifions la compatibilité Logic actuellement. toutes les infos seront dans la newsletter.

Laisser un commentaire

Tous les champs sont obligatoires

Code de type

Blog Recherche

Catégories de Blog

Derniers Commentaires

Articles Populaires

Archive de Blog

Articles de Tags

Articles Récents